{
  "paths": [
    {
      "_path": "bin/spacepharer",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/distiller/project/miniconda/conda-bld/spacepharer_1589548737678/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "77e3482943b1f11da4bac87f20a030a78e478d02feed9ee607da2be753f92b89",
      "size_in_bytes": 3599320
    }
  ],
  "paths_version": 1
}